# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'StructureDemo' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!
  
  pod 'Alamofire'
  pod 'SwiftyJSON', '~> 4.3.0'
  pod 'AlamofireSwiftyJSON'
  pod 'ObjectMapper'
  pod 'NVActivityIndicatorView', '~> 4.4.0'

  # Pods for StructureDemo

end
